Subject: Re: [TR] Triumphs Digest, Vol 6, Issue 319

From: [email-masked]
Date: Fri, 6 Sep 2013 13:42:22 -0400 (EDT)

------------------------------

Message: 3
Date: Tue, 3 Sep  2013 19:29:12 -0400
From: "Dave Connitt"  <[email-masked]>

Well,
Guess what.. I managed to close and  lock my hood and can't open it now.
The good news (if there is any) is that I  had installed a backup mechanical
linkage in case the cable release  quit.
A little history first..
1. I had completely taken apart the spring  assembly that bolts to the
underside of the hood so I am not sure how to  adjust that and it is more 
than
likely not set correctly.
2. I have new  rubber bumpers in the rear of the hood and had adjusted them 
so
the hood sits  flat and level alongside the cowl.
Thoughts..
I am considering attaching a  pair of vise grips to the vertical stainless
steel wire which is the "handle"  for the mechanical release and tapping on 
the
vise grip (lightly) while  someone pushes down on the hood over the latch.
If that doesn't work, I could  remove the headlight buckets, remove the 
bolts
on the hinges and fish a long  rod of some kind up to the latch and trip the
release that way.
Once I get  the hood open again, does anyone have any suggestions on steps 
to
adjust the  hood latch so I can open and close it without stressing out?
Thanks,
Dave  Connitt

Dave, once you get the bonnet open, here is how I set  it.
Remove the latch from the bonnet.
Algin the bonnet.
Insert he latch into the catch.
Place some double stick tape on the flat on top of the latch.
Lower the bonnet and then release the catch..
Open the bonnet and the latch should be adhered to the bonnet.
Mark the location, remove the latch, remove the tape and install the  latch.
All you have left will be to adjust the depth of the latch.

Rodney  Ford,
Positive Earth Drivers Club
Brick, NJ

Triumph TR4A  IRS
Triumph TR 7 Spider

** [email-masked] **

Archive: http://www.team.net/archive